# Method: applications.played

- [HTTP request](https://developer.android.com/games/services/web/api/rest/v1/applications/played#body.HTTP_TEMPLATE)
- [Request body](https://developer.android.com/games/services/web/api/rest/v1/applications/played#body.request_body)
- [Response body](https://developer.android.com/games/services/web/api/rest/v1/applications/played#body.response_body)
- [Authorization scopes](https://developer.android.com/games/services/web/api/rest/v1/applications/played#body.aspect)
- [Try it!](https://developer.android.com/games/services/web/api/rest/v1/applications/played#try-it)

Indicate that the currently authenticated user is playing your application.

### HTTP request

`POST https://games.googleapis.com/games/v1/applications/played`

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/games`
- `
  https://www.googleapis.com/auth/games_lite`

For more information, see the[OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).